[defaults]
# Installs collections into [current dir]/ansible_collections/namespace/collection_name
collections_paths = ./
# Installs roles into [current dir]/roles/namespace.rolename
roles_path = ./roles
host_key_checking = no
stdout_callback = debug
display_skipped_hosts = no
display_ok_hosts = yes
callback_whitelist = timer, profile_tasks
# gather_subset = !hardware,!virtual
# gather_subset = !virtual
# gathering = smart
# fact_caching_connection = /tmp/facts_cache
# fact_caching = jsonfile
# The timeout is defined in seconds 
# fact_caching_timeout = 7200